body{
	background: #F4F4F4;
}
.renh-center .banner-padding-top{
	margin-bottom: 0px;
}
.renh-center{
	width:100%;
	min-width: 1200px;
	margin-top: 30px;
	margin: 0 auto;
}
.renh-bannerwrap{
	height: 360px;
	overflow: hidden;
}

.renh-banner{
	width: 1200px;
	height: 360px;
	float: left;
	position: relative;
	overflow: hidden;
}
.swiper-container{
	width: 1200px;
	position: relative;
	float: right;
}
#swiper-pagination{
	left:135px;
}
#swiper-pagination span{
	width: 12px;
	height: 12px;
}
#swiper-pagination .swiper-pagination-bullet-active{
	background: #FFFFFF;
}
/*轮播结束*/
.renc-resever{
	width: 405px;
	height: 360px;
	background: rgba(255,255,255,0.9);
	float: left;
	position: absolute;
	left:  0;
	top: 0;
	z-index: 1;
}
.renc-opointment{
	width: 95%;
	margin: 0 auto;
	margin-top: 10px;
	border-bottom: 1px dotted #f67f2f;
	padding-bottom: 15px;
}
.renc-opointment .renop-wrap{
	width: 100%;
	margin: 0 auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	align-items: center;
	
}
.renc-opointment .renop-wrap h3{
	font-size: 18px;
	line-height: 20px;
	height: 20px;
	font-weight: 500;
	margin: 5px 0;
}
.renc-opointment .renop-wrap .renc-op{
	display: inline-block;
	border-left: 1px solid #333333;
	font-size: 12px;
	height: 12px;
	line-height: 12px;
	padding-left: 15px;
	margin-left: 15px;
}
.renc-opointment .renop-wrap .renc-check{
	color: #ea1d2c;
}
.renh-text{
	width: 100%;
	height: 40px;
	font-size: 14px;
	border-radius: 5px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 10px;
}
.renh-text input{
	display: inline-block;
	color: #333333;
	height: 38px;
	outline: none;
	float: left;
	text-indent: 2em;
}
.renc-key{
	border: 1px solid #CCCCCC;
	border-right: 0;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 270px;
	float: left;
}
.rensearchiron{
	display: inline-block;
	width: 79px;
	height: 38px;
	background: #f67f2f;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	float: left;
	text-align: center;
	/*line-height: 40px;*/
	cursor: pointer;
}
.rensearchiron:hover{
	background: #ED7C36;
}
.rensearchiron img{
	width: 25px;
	height: 25px;
	margin-top: 6px;
}
.renc-date{
	width: 95%;
	margin: 0 auto;
	padding: 15px 0;
	border-bottom: 1px dotted #EA1D2C;
	overflow: hidden;
}
.renc-date .renc-gap{
	height: 30px;
}
.renc-date div{
	width: 235px;
	height: 30px;
	font-size: 14px;
	float: left;
}
.renc-date input{
	width: 180px;
	height: 30px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	margin-left: 10px;
}
.renc-gap{
	width: 330px;
	/*height: 26px;*/
	margin: 0 auto;
	line-height: 30px;
	/*display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;*/
	float: left;
	
}
.renc-spans:hover{
	color: #f67f2f;
}
.renday{
	margin-bottom: 15px;
}
.renbottomgap{
	margin-bottom: 12px;
}
.renc-gap span{
	display: inline-block;
	width: 90px;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
	margin:0 10px 10px 0;
}

.renc-first{
	color: #FFFFFF;
	background: #f67f2f;
}
.renc-classer{
	width: 95%;
	margin: 0 auto;
	padding: 12px 0;
	overflow: hidden;
}
.renclasser{
	width: 40px;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 14px;
	color: #666;
}
.renc-classlist{
	width: 89%;
	float: left;
	overflow: hidden;
}
.renc-delete{
	display: inline-block;
	width: 20px;
	height: 19px;
	background: url(../img2/history-img/ded.png) 0 50% no-repeat;
	background-size: 100%;
	overflow: hidden;
	margin-bottom: 1px;
	cursor: pointer;
}
.rendeletes{
	width: 80px;
	height: 26px;
	float: left;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	align-items: center;
}
.renrooming{
	display: inline-block;
	background: #e3e3e3;
	color: #EA1D2C;
	float: left;
	width: 60px;
	height: 20px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.renalldeletes{
	border: 0;
}
.renc-gap .renclosed,.renhider{
	display: none;
}
.rendatestyle{
	margin-top: 15px;
	margin-left: 41px;
}
::-webkit-datetime-edit { padding: 1px;}
::-webkit-datetime-edit-fields-wrapper { background-color: #eee; }
::-webkit-datetime-edit-text { color: #4D90FE; padding: 0 .3em; }
::-webkit-datetime-edit-year-field { color: #666666; }
::-webkit-datetime-edit-month-field { color: #666666; }
::-webkit-datetime-edit-day-field { color: #666666; }
::-webkit-inner-spin-button { visibility: hidden; }
::-webkit-calendar-picker-indicator {
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: inset 0 1px #fff, 0 1px #eee;
    background-color: blue;
    background-image: -webkit-linear-gradient(top, #f0f0f0, #e6e6e6);
    color: #666;
    margin-right: 10px;
}
/*筛选结束*/
.renh-alls{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 10px;
	
}
.renh-somethings{
	width: 870px;
	float: left;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	height: 40px;
	position: relative;
}
.renc-somethings{
	width: 310px;
	float: right;
	height: 40px;
}
.renc-somethings h3{
	font-size: 18px;
	line-height: 20px;
	height: 20px;
	/*background: url(../img2/history-img/yellow.png) 0 50% no-repeat;*/
	/*padding-left: 0.6em;*/
	margin-top: 12px;
	font-weight: 500;
}
.renh-sths{
	/*width:870px;*/
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	align-items: center;
}
.renh-sths h3{
	font-size: 18px;
	line-height: 20px;
	height: 20px;	
	font-weight: 500;
}
/*.renh-sths span{
	display: inline-block;
	height: 14px;
	text-indent: 2em;
	border-right: 1px solid #CCCCCC;
	font-size: 14px;
	line-height: 14px;
	padding-right: 14px;
	margin-left: 14px;
}
.renh-sths span:nth-child(2){
	background: url(../img2/history-img/zong.png) 7% 50% no-repeat;
}
.renh-sths span:nth-child(3){
	border: 0;
	background: url(../img2/history-img/dianji.png) 0 50% no-repeat;
}*/
.site-paixu{
	position: absolute;
	right: 0;
	bottom:5px;
}
.site-paixu a{
	border-right: 1px solid #CCCCCC;	
	font-size: 14px;
	padding:0 14px ;
	display: inline-block;
	line-height: 12px;
}
.site-paixu a:nth-of-type(2){
	border:0;
}
.renactiver{
	color:#ea1d2c;
}
.renbg1-activer{
	background: url(../img2/history-img/zonghe.png) 10% 45% no-repeat;
	color: #ea1d2c;
}
.renbg2-activer{
	background:url(../img2/history-img/diai.png) -5% 50% no-repeat;
				color:#ea1d2c;
}
/*.renh-sths span:hover{
	color: #ea1d2c;
}*/
.renh-first{
	border-left: 1px solid #CCCCCC;
	/*padding-left: 15px;*/
}


/*内容部分*/
.renh-contents{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	
}
.renh-contentsright{
	width: 310px;
	float: right;
	border-top: 2px solid #f2ac10;
}
.renh-contentsright img{
	width: 210px;
	display: block;
	margin: 0 auto;
}
.renh-contentsleft{
	width: 870px;
	float: left;
	border-top: 2px solid #ea1d2c;
	background: #FFFFFF;
	/*height: 981px;*/
	padding-bottom: 20px;
}
.renh-contentslists{
	width: 870px;
	height: 200px;
	overflow: hidden;
}
.renh-lists{
	width: 200px;
	box-sizing: border-box;
	height: 200px;
	float: left;
	border: 1px solid #EEEEEE;
	margin-left: 14px;
	transition: all 0.3s linear;
	margin-top: 20px;
}
.renh-lists:hover{
	border: 1px solid #f67f2f;
	transform: translateY(-3px);
	transition: all 0.3s linear;
}

.renh-lists:hover .renimgwrap>img{
	transform: scale(1.1);
	transition: all 0.3s linear;
}

.renh-lists img{
	width: 100%;
	height: 132px;
	transition: all 0.3s linear;
	margin-top: -6px;
}
.renimgwrap{
	width: 100%;
	height: 120px;
	overflow: hidden;
}
.renh-detail{
	width: 182px;
	margin: 0 auto;
}
.renh-detail h3{
	font-size: 16px;
	line-height: 28px;
	position: relative;
	font-weight: 500;
    margin-top: 0px;
    margin-bottom: 0px;
}
.renh-detail h3 span{
	display: inline-block;
	width: 60px;
	height:16px;
	background: #ea1d2c;
	border-radius: 8px;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #FFFFFF;
	font-weight: 200;
	position: absolute;
	right: 0px;
	top: 5px;
	font-weight: 200;
	
}
.renh-detail p{
	font-size:12px;
	line-height: 16px;
}
.renh-star{
	width:100%;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}
.renh-star .reservenum{
	position: absolute;
	right: 0;
	padding-left: 19px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px 10px;
	font-size: 12px;
	color: #999;
}
.renh-star .readnum{
	position: absolute;
	right: 0;
	background-image: url(../images/read.png);
	padding-left: 19px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px 10px;
	font-size: 12px;
	color: #999;
}
.renh-star input{
	background: url(../images/grading.png) no-repeat scroll right center;
    cursor: pointer;
    height: 11px;
    width: 12px;
    padding: 0;
    border: 0;
    margin-right: 3px;
}
.renh-color {
    background-position: 0 50% !important;
}
.renh-star img{
	width: 12px;
	height: 11px;
	margin-right: 3px;
}
.renh-star span{
	color: #ff8a00;
}
.rensecond{
	margin-top: 17px;
	padding-top: 3px;
}
.renh-detail .renadress{
	width: 100%;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 26px;
    margin-top: 0px;
}
.renc-righttop{
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	background: #FFFFFF;
	overflow: hidden;
	padding-bottom: 0;
}



.renh-lists1{
	width: 270px;
	box-sizing: border-box;
	height: 200px;
	margin: 0 auto;
	float: left;
	border: 1px solid #E5E5E5;
	transition: all 0.3s linear;
	margin-bottom: 20px;
}
.renh-lists1:hover{
	border: 1px solid #f67f2f;
}
.renside{
	width: 100%;
	height: 120px;
	overflow: hidden;
}
.renh-lists1 img{
	width: 100%;
	height: 178.6px;
	margin-top: -29.3px;
}
.renh-detail1{
	width: 250px;
	margin: 0 auto;
}
.renh-detail1 h3{
	font-size: 16px;
	line-height: 28px;
	position: relative;
	font-weight: 500;
    margin-top: 0px;
    margin-bottom: 0px;
}
.renh-detail1 h3 span{
	display: inline-block;
	width: 60px;
	height:18px;
	background: #ea1d2c;
	border-radius: 8px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	color: #FFFFFF;
	font-weight: 200;
	position: absolute;
	right: 0px;
	top: 5px;
	
}
.renh-detail1 p{
	font-size:14px;
	line-height: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
    margin-top: 0px;
}
.renh-star1{
	width:100%;
	position: relative;
	overflow: hidden;
}
.renh-star1 img{
	width: 12px;
	height: 11px;
	margin-right: 3px;
	float: left;
	margin-top: 4px;
}
.renh-star1 span{
	color: #ff8a00;
}
.renh-detail1 .renadress{
	width: 100%;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 26px;
}

.renc-rightbottom{
	width: 100%;
	margin-top: 30px;
}
.renc-about{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.renc-about h3{
	font-size: 18px;
	line-height: 20px;
	height: 20px;
	text-indent: 0.6em;
	background: url(../img2/history-img/bluesmall.png) 0 50% no-repeat;
	float: left;
	font-weight: 500;
	
}
.renc-about .renh-more{
	font-size: 12px;
	display: inline-block;
	float: right;
}
.renabout-wrap{
	width: 100%;
	background: #FFFFFF;
	overflow: hidden;
	border-top: 2px solid #12a5ec ;
	padding-top: 20px;

}
.renabout{
	width: 270px;
	margin: 0 auto;
	overflow: hidden;
}
.renh-more{
	width: 75px;
	height: 20px;
	overflow: hidden;
}
.renh-lookmore{
	display: inline-block;
	height: 20px;
	line-height: 20px;
	float: left;
}
.renh-moreiron{
	display: inline-block;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	color: #999999;
	background: url(../img2/history-img/12.png) 0 50% no-repeat;
	background-size: 100%;
	float: right;
	margin-top: 2px;
}

.renh-more:hover .renh-moreiron{
	background: url(../img2/history-img/bluemore.png) 0 50% no-repeat;
	background-size: 100%;
}
.renh-more:hover .renh-lookmore{
	color: #12a5ec;
}
/*品质生活*/
.renc-qty{
	width: 1200px;
	margin: 0 auto;
}
.renc-qty h3{
	font-size:18px;
	line-height:20px;
	height: 20px;
	/*text-indent: 0.6em;
	background: url(../img2/history-img/yellow.png) 0 50% no-repeat;*/
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: 500;
}
.renc-qtylist{
	width: 100%;
	box-sizing: border-box;
	border-top: 2px solid #f2ac10;
	padding: 20px;
	overflow: hidden;
	background: #FFFFFF;
}
.renc-information{
	width: 285px;
	float: left;
	margin-left: 6px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	
}
.renc-information:hover .renc-info{
	top: 80px;
	transition: all 0.3s linear;
}
.renc-information img{
	width: 285px;
	height: 160px;
}
.renc-qtylist .reninfo1{
	margin-left:0px;
}
.renc-info{
	width: 100%;
	position: absolute;
	height: 80px;
	top: 120px;
	left: 0;	
	transition: all 0.2s linear;
}
.renc-info p{
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
}
.renc-hide{
	width: 100%;
	margin-top:50px ;
}
.renc-info p:nth-child(1){
	font-size: 16px;
	line-height: 40px;
	color: #FFFFFF;
}
.renc-info p:nth-child(2){
	font-size: 12px;
	color: #FFFFFF;
}
.reninf1{
	background: rgba(0,0,0,0.5);
}
#pages{
	margin-top: 20px;
}
/**公用页码-start**/


.tcdPageCode i{
	font-size: 24px;
	margin-top: 2px;
}
a:hover {
	text-decoration: none;
}
.shenglue{
	font-size: 12px;
}
.tcdPageCode {
	padding: 15px 20px;
	text-align: left;
	color: #666;
	text-align: center;
	font-size: 14px;
	margin-top: 50px;
}

.tcdPageCode a {
	display: inline-block;
	color: #333;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 7px;
	border-radius: 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	vertical-align: middle;
	background-color: #e5e5e5;
}

.tcdPageCode a:hover {
	text-decoration: none;
}

.tcdPageCode span.current {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 7px;
	color: #fff;
	background-color: #519ff8;
	
	border-radius: 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	vertical-align: middle;
}
.nextPage i,.prevPage i{
	color: #777;
}
.tcdPageCode span.disabled {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 7px;
	color: #bfbfbf;
	background: #e5e5e5;	
	border-radius: 4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	vertical-align: middle;
}
/**公用页码-end**/
